package org.springblade.gateway.iam;

import lombok.Data;

@Data
public class InstUser {
    /**
     * 租户编码
     */
    private Long instId;
    /**
     * 租户编码
     */
    private String instCode;
    /**
     * 租户1ogo
     */
    private String logo;
    /**
     * 租户名称
     */
    private String enterprise;
    /**
     * 租户用户编码
     */
    private Long userId;
    /**
     * 租户用户名称
     */
    private String displayName;
    /**
     * 租户用户眼称
     */
    private String nickName;
    /**
     * 是否管理员 0=普通用户 1=管理员 2=超级管理员
     */
    private int isAdmin;
    /**
     * 租户类型：1-个人租户；2-企业租户
     */
    private Integer instType;
}
